Subject: Re: [PATCH v4 02/10] t5526: stop asserting on stderr literally

From: Junio C Hamano <[email-masked]>
Date: Fri, 04 Mar 2022 15:48:57 -0800

Jonathan Tan <[email-masked]> writes:

> The check_ names still aren't changed (as I suggested in [1]) but
> perhaps it's fine to leave it. It doesn't seem to bother the other
> reviewers, and changing it would slightly disrupt the review in that
> there will be extra changes in the range-diff.

At least, please do not count my not mentioning it as such a vote.
I didn't mention it because I saw you did.

Thanks.